{
  "name": "Stimmen Imitieren",
    "gruppe": "Körperlich",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "voraussetzung": [
      {
        "talent": "e2iCixIvYKXZUEcY",
        "wert": 4
      }
    ],
    "behinderung": "-4",
    "talent": "Ein guter Wert in diesem Talent deutet vor allem auf die Fähigkeit hin, Tierstimmen täuschend echt nachzuahmen, mit höheren Talentwerten ist es jedoch durchaus möglich, Menschenstimmen zu imitieren. In beiden Fällen gilt, dass der Nachahmer ausreichend Gelegenheit gehabt haben muss, sich den speziellen Ton einzuprägen und zu üben. Erst ein Meisterimitator mit einem TaW von mindestens 15 kann z.B. dem Kammerdiener des Staatsministers des Horasreichs auf Anhieb mit der Stimme seines Herrn antworten."
}
